
@media only screen and (min-width: 998px) and (max-width: 1199px){
html #kt-logo-area {
    padding: 15px;
}
html #kt-navigation a {
	padding: 0 12px;
}
}



@media only screen and (min-width: 992px) and (max-width: 1199px){
.all-item-section .kt-sc-cci {
    padding: 0;
}
.all-item-section .kt-sc-cci h1 {
    font-size: 26px;
    text-align: center;
}
html .kt-sc-single-member {
    padding: 10px 0px;
    text-align: center;
}
.dining-video iframe.video {
    height: 520px;
    display: block;
}
.customer-video iframe.video {
    display: block;
    height: 256px;
}	

}

@media only screen and (min-width: 768px) and (max-width: 991px){
.dining-video iframe.video {
    height: 370px;
    display: block;
}
.customer-video > div {
    padding: 0px 6px;
}
.customer-video {
    margin: 0 -6px;
}
.customer-video iframe.video {
    display: block;
    height: 199px;
}
.gallery-pretty > li {
    padding: 0px 6px;
    width: 33.33%;
}
.new-eve-section .gallery-pretty {
    margin: 0px -6px;
    font-size: 0;
}

}

@media only screen and (min-width: 320px) and (max-width: 992px){
#kt-top-area .col-md-7:after {
    content: "";
    display: block;
    clear: both;
}
#kt-top-area .col-md-5 {
	margin-bottom: 5px;
}
#kt-logo-area {
    padding: 15px;
}
.kt-sc-title.inverted h1, .kt-sc-title.inverted h4 {
    font-size: 30px;
}


}

@media only screen and (max-width: 767px){
.dining-video iframe.video {
    height: 220px;
    display: block;
}
span.room-title, .alioli-customer span {
    font-size: 18px;
}
.dining-section {
    padding-bottom: 40px;
}
.customer-video > div {
    padding: 0 15px;
    width: 100%;
    float: none;
}
.customer-video > div:first-child {
    margin-bottom: 17px;
}
.customer-video iframe.video {
    display: block;
    height: 250px;
}
.about-img {
    width: 100%;
    padding-right: 0;
    padding-bottom: 20px;
    float: none;
    max-width: 490px;
    margin: auto;
}
#map-overlay-link {
    padding: 10px 21px;
    word-break: unset;
    white-space: nowrap;
}
body:not(.home) h1.entry-title {
    font-size: 28px;
}
.delivery-img {
    width: 100%;
    float: none;
    padding-right: 0;
    padding-bottom: 15px;
    max-width: 600px;
    margin: auto;
}
.food-cont-wrap {
    width: 100%;
    float: left;
}
a.order-btn {
    vertical-align: top;
    max-width: 200px;
    margin: 20px auto 0;
    display: block;
}
.gift-card {
    text-align: center;
    margin-top: 20px;
}
.new-eve-section a.btn {
    padding: 11px 13px;
    font-size: 15px;
}
.neweve-pdf-wrap div {
    float: none;
    width: 100%;
    max-width: 380px;
    margin: auto;
}
.gallery-pretty > li {
    float: none;
    padding: 7px 6px;
    list-style: none;
    display: block;
    width: 100%;
}
.gift-certi-conts h2 {
    font-size: 24px;
}
.gift-certi-conts h3 {
    font-size: 18px;
}
.gifts-wrapper h3 {
    font-size: 20px;
}
.mc-field-group.size1of2:not(.clear) {
    width: 100%;
    float: none;
    margin-bottom: 20px;
}
.mc-field-group.size1of2 .phonefield > span {
    width: 45px;
}
.mc-field-group.size1of2 .phonefield > span.phonedetail2 {
    width: 60px;
}
.mc-field-group .phonefield input[type="text"] {
    padding: 0px 6px;
}
.mc-field-group.size1of2 .phonefield > span.small-meta {
    width: 140px;
}
.menu-conts-wrapper h3 {
    font-size: 18px;
}
.view-pdf-btn a {
    padding: 9px 18px;
    font-size: 16px;
}
.kt-blog-list-body h2 {
    font-size: 24px;
}
.single-post .kt-entry-content p > img {
    margin: 6px 0px 6px;
}
.taste-flavours-wrapper {
    padding: 0 0px;
}
.flavours-wrap {
    display: block;
    text-align: center;
}

/**********02-11-2019********/
#kt-logo-container > a {
    margin: -30px auto 0;
}
span.top-con-no {
    margin-left: 20px;
    display: block;
    text-align: right;
}
#kt-top-area > .container {
    max-width: 80%;
    margin-right: 0;
    margin-left: auto;
}
#mobile-header {
    display: inline-block !important;
    position: absolute;
    left: 20px;
    top: 10px;
    z-index: 99;
    cursor: pointer;
}
.mfp-figure > .mfp-close {
    width: 30px;
    height: 30px;
    right: -8px;
    top: 19px;
    line-height: 32px;
}
.taste-flavours-wrapper .owl-buttons > div {
    top: 33%;
}
.owl-buttons > div {
    border-width: 20px !important;
}
.owl-buttons > div > i.fa {
    border-width: 18px !important;
    margin-left: 9px;
    width: 30px;
    height: 30px;
}
.owl-buttons > div.owl-next {
    border-left: 20px solid #000 !important;
}
.owl-buttons > div i.fa.fa-angle-right {
    border-right: none !important;
    border-left: 18px solid #fff;
    left: -19px;
    margin-left: auto;
}


}

